@import "reboot.css";
@import "common.css";
/* Блоки-скелеты */
.wrap {
  background-color: #f2f2f2;
}
.wrap__content {
  padding-top: 130px;
}
.wrap__content_minimal {
  padding-top: 60px;
}
.wrap__content_sticky {
  padding-top: 100px;
}
.wrap__content_embed {
  padding: 0px;
}
.wrap__footer {
  flex: 0 0 auto;
  margin-top: 75px;
}
.wrap_white {
  background-color: #ffffff;
}
.container {
  margin: 0px auto;
}
@media (min-width: 765px) {
  .container {
    width: 730px;
  }
}
@media (min-width: 990px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1250px) {
  .container {
    width: 1170px;
  }
}
.container_narrow {
  margin: 0px auto;
  width: 720px;
}
.header {
  z-index: 1100;
}
.header__meta-panel {
  position: fixed;
  padding: 0px 20px 0px 0px;
  z-index: 1102;
}
.header__main-menu {
  position: fixed;
  top: 40px;
  z-index: 1101;
}
.content {
  display: flex;
  flex-direction: column;
}
.content__titled-band {
  padding-top: 78px;
}
.content__breadcrumbs {
  padding: 0px 0px 40px 0px;
}
.content__breadcrumbs_compact-h {
  padding: 0px 0px 23px 0px;
}
.content__fixed {
  position: fixed;
  top: 100px;
  z-index: 1102;
}
.footer {
  background-color: #2C2B28;
  color: #828385;
}
.footer strong {
  color: #ffffff;
}
.footer__body {
  padding: 53px 0px 13px 0px;
  border-bottom: 1px solid #4D4D4D;
}
.footer__body-part {
  display: flex;
  justify-content: flex-start;
}
.footer__logo {
  width: 70px;
  height: 70px;
  margin: 0px 40px 0px 0px;
}
.footer__logo:last-child {
  margin-right: 0px;
}
.footer__section {
  width: 100%;
}
.footer__section_greedy {
  flex: 1 1 auto;
}
.footer__subsection {
  padding: 0px 30px 15px 0px;
}
@media (min-width: 765px) {
  .footer__subsection {
    flex: 0 0 50%;
  }
}
@media (min-width: 990px) {
  .footer__subsection {
    flex: 0 0 33.3%;
  }
}
@media (min-width: 1250px) {
  .footer__subsection {
    flex: 0 0 20%;
  }
}
.footer__subsection:last-child {
  padding: 0px 0px 15px 0px;
}
.footer__section-header {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  height: 100px;
  line-height: 180%;
  font-size: 1.14rem;
  font-weight: bold;
  color: #ffffff;
  vertical-align: middle;
}
.footer__section-body {
  padding: 27px 0px 0px 0px;
  flex: 0 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.footer__section-item {
  padding: 0px 0px 16px 0px;
  display: block;
  font-size: 1rem;
  line-height: 120%;
}
.footer__section-item[href]:hover {
  color: #FFFFFF;
  transition-duration: 300ms;
}
.footer__section-item:not([href]) {
  cursor: default;
}
.footer__section-item_h {
  color: #ffffff;
  font-weight: bolder;
  font-size: 1rem;
}
.footer__vault {
  display: flex;
  padding: 27px 0px 27px 0px;
}
.footer__vault-section_first {
  flex: 0 1 75%;
  padding: 0px 20px 0px 0px;
}
.footer__vault-section_second {
  display: flex;
  justify-content: flex-end;
  flex: 1 0 auto;
}
.footer__vault-section p {
  padding-bottom: 1.2rem;
  line-height: 115%;
}
.footer__vault-section a:hover {
  color: #828385;
  transition-duration: 300ms;
}
/* Общие блоки */
.meta-panel {
  width: 100%;
  height: 40px;
  display: flex;
  background-color: #2C2B28;
}
.meta-panel__logo {
  flex: 0 0 auto;
  width: 41px;
  height: 40px;
  background-color: #ED1C24;
  background-position: left;
}
.meta-panel__meta-menu {
  position: relative;
}
.meta-menu {
  display: flex;
}
.meta-menu__item {
  display: flex;
  color: #ffffff;
  font-size: 0.85rem;
  font-weight: bold;
  padding: 8px 0px 8px 0px;
  line-height: 24px;
}
.meta-menu__item:after {
  display: block;
  content: '';
  width: 1px;
  padding: 8px 0px 8px 0px;
  line-height: 24px;
  border-right: 1px solid #4D4D4D;
}
.meta-menu__item_active {
  margin-left: -1px;
  background-color: #ffffff;
  color: #E03B43;
  border-bottom: 1px solid #F2F2F2;
}
.meta-menu__item_active:after {
  content: none;
}
.meta-menu__item_active .meta-menu__link:hover {
  color: #201D1A;
  transition-duration: 600ms;
}
.meta-menu__item_active-dark {
  margin-left: -1px;
  background-color: #4C4C4C;
}
.meta-menu__item_active-dark:after {
  content: none;
}
.meta-menu__link {
  padding: 0px 30px 0px 30px;
}
.meta-menu__link:hover {
  color: #B9B9B9;
  transition-duration: 300ms;
}
.meta-menu__submenu {
  display: none;
  top: 100%;
  right: 0px;
  color: #ffffff;
  position: absolute;
  padding: 20px;
  background-color: #2C2B28;
}
.meta-menu__submenu-item {
  padding-bottom: 10px;
  font-size: 0.85rem;
  font-weight: 300;
}
.meta-menu__submenu-item:last-child {
  padding-bottom: 0px;
}
.meta-menu_right {
  margin-left: auto;
}
.meta-menu_open-end .meta-menu__item:last-child:after {
  border-right: none;
}
.meta-menu_dense .meta-menu__item a {
  padding: 0px 12px 0px 12px;
}
.main-menu {
  width: 100%;
  height: 60px;
  display: flex;
  background-color: #ffffff;
  border-bottom: 2px solid #E5E5E5;
}
.main-menu__body {
  justify-content: center;
  display: flex;
}
.main-menu__item {
  position: static;
  display: flex;
  align-items: center;
  color: #000000;
  font-weight: bold;
  margin: 0px 1.5% 0px 1.5%;
  line-height: 24px;
  white-space: nowrap;
}
.main-menu__item_active .main-menu__link::after {
  position: absolute;
  content: '';
  width: 100%;
  left: 0px;
  top: 100%;
  margin-top: 13px;
  z-index: 1103;
  border-bottom: 4px solid #E03B43;
}
.main-menu__item_hl .main-menu__link {
  color: #E03B43;
}
.main-menu__item_narrow {
  margin: 0px;
}
.main-menu__link {
  position: relative;
  margin-top: 4px;
}
.main-menu__link:hover::after {
  position: absolute;
  content: '';
  width: 100%;
  left: 0px;
  top: 100%;
  margin-top: 13px;
  z-index: 1103;
  border-bottom: 4px solid #E03B43;
}
.main-menu__submenu {
  display: none;
  top: 100%;
  left: 0;
  position: absolute;
  width: 100%;
  padding: 30px 0px;
  background-color: #ffffff;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.06);
  border-top: 2px solid #E5E5E5;
}
.main-menu__submenu-body {
  display: flex;
  justify-content: flex-start;
  overflow: hidden;
}
.main-menu__submenu-column {
  display: flex;
  flex-direction: column;
  flex: 0 0 25%;
  padding: 0px 0px 0px 10px;
}
@media (min-width: 765px) {
  .main-menu__submenu-column {
    flex-basis: 33.333%;
  }
}
@media (min-width: 990px) {
  .main-menu__submenu-column {
    flex-basis: 25%;
  }
}
@media (min-width: 1250px) {
  .main-menu__submenu-column {
    flex-basis: 25%;
  }
}
.main-menu__submenu-column:first-child {
  padding-left: 0px;
}
.main-menu__submenu-item {
  padding: 0px 0px 18px 0px;
  font-weight: normal;
  line-height: 120%;
  white-space: normal;
}
.main-menu__submenu-item:last-child {
  padding-bottom: 0px;
}
.main-menu__submenu-item_hl .main-menu__submenu-link {
  color: #E03B43;
}
.main-menu__submenu-link:not([href]) {
  cursor: default;
}
.main-menu__submenu-link:hover {
  color: #B1B1B1;
  transition-duration: 300ms;
}
.main-menu__submenu-visual {
  width: 100%;
  height: 145px;
  position: relative;
  background-position: center;
  background-size: cover;
  margin: 10px 0px 0px 0px;
}
.main-menu__submenu-visual:first-child {
  margin: 0px 0px 0px 0px;
}
.main-menu__submenu-visual label {
  cursor: pointer;
  position: absolute;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 1.71rem;
  font-weight: bolder;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.71) 100%);
  padding: 10px;
  white-space: normal;
}
.main-menu__search-btn {
  width: 60px;
  height: 60px;
  background-image: url('data:image/svg+xml;utf8,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.8174 6.90872C12.8174 10.172 10.172 12.8174 6.90872 12.8174C3.64542 12.8174 1 10.172 1 6.90872C1 3.64542 3.64542 1 6.90872 1C10.172 1 12.8174 3.64542 12.8174 6.90872Z" stroke="black" stroke-width="2"/><path d="M9.67188 11.1377L11.1374 9.67214L16.9997 15.5344L15.5341 16.9999L9.67188 11.1377Z" fill="black"/></svg>');
  background-position: center;
  background-repeat: no-repeat;
}
.main-menu__search-close {
  display: none;
  width: 60px;
  height: 62px;
  background-color: #D03941;
  background-image: url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L32 32' stroke='white' stroke-width='3'/%3E%3Cpath d='M2 32L32 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
}
.main-menu_sticky {
  border-bottom: none!important;
}
.subscriber {
  display: none;
  width: 100%;
  padding: 30px 0px 30px 0px;
  background-color: #ffffff;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.06);
}
.subscriber__title {
  font-size: 1.42rem;
  line-height: 110%;
  font-weight: 400;
}
.subscriber__sub-title {
  padding: 18px 0px 0px 0px;
}
.subscriber__form {
  padding: 23px 0px 0px 0px;
  display: flex;
  justify-items: start;
  align-items: center;
}
.subscriber__form-note {
  margin: 0px 10px 0px 0px;
  width: 190px;
  font-size: 0.71rem;
  line-height: 110%;
  color: #979797;
}
.subscriber__form-input {
  position: relative;
  display: flex;
}
.subscriber__form-input label {
  position: absolute;
  left: 12px;
  top: -6px;
  background-color: #ffffff;
  padding: 0px 10px 0px 5px;
  color: #C4C4C4;
  font-size: 0.86rem;
  font-weight: 500;
}
.subscriber__form-input input {
  border: 1px solid #C4C4C4;
  padding: 7px 16px;
  margin: 0px 8px 0px 0px;
  width: 256px;
}
.subscriber__form-input input:focus {
  outline: none;
}
.subscriber__form-input button {
  color: #ffffff;
  background-color: #E03B43;
  font-weight: 700;
  padding: 7px 13px;
  border: 1px solid #E03B43;
}
.subscriber__form-error {
  border-color: #E03B43 !important;
  color: #E03B43 !important;
}
.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  color: #a0a0ac;
  font-size: 0.85rem;
  font-family: 'PT Mono', monospace;
  font-weight: 300;
}
.breadcrumbs__item::after {
  content: '/';
  padding: 0px 5px 0px 4px;
}
.breadcrumbs__item:last-child::after {
  content: '';
}
.breadcrumbs__link:not([href]) {
  cursor: default;
}
.breadcrumbs_light {
  color: #ffffff;
}
.cover-band {
  position: relative;
  height: 258px;
  color: #ffffff;
}
.cover-band__wrap {
  background-color: rgba(0, 0, 0, 0.45);
  height: 100%;
  width: 100%;
}
.cover-band__header {
  padding-top: 23px;
}
.cover-band__body {
  padding-top: 61px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.cover-band__title {
  flex: 0 0 50%;
  line-height: 114%;
  font-weight: bold;
}
@media (min-width: 765px) {
  .cover-band__title {
    font-size: 3rem;
  }
}
@media (min-width: 990px) {
  .cover-band__title {
    font-size: 3rem;
  }
}
@media (min-width: 1250px) {
  .cover-band__title {
    font-size: 4rem;
  }
}
.cover-band__sub-title {
  flex: 0 1 auto;
  font-size: 1.42rem;
  font-family: "PT Mono", monospace;
  line-height: 150%;
}
.error {
  display: flex;
  flex-direction: column;
}
.error__visual {
  height: 73px;
  margin-top: 136px;
  background-image: url(../img/visuals/error-guy.svg);
}
.error__code {
  margin-top: 54px;
  font-size: 5rem;
  font-weight: bold;
  line-height: 120%;
  text-align: center;
}
.error__message {
  margin-top: 54px;
  margin-bottom: 220px;
  font-size: 2.86rem;
  line-height: 120%;
  text-align: center;
}
.person {
  display: flex;
}
.person__avatar {
  flex: 0 0 auto;
  width: 84px;
  height: 84px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.person__label {
  padding-left: 16px;
  flex: 0 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.person__item {
  font-family: 'PT Mono', monospace;
  line-height: 140%;
}
.dropdown {
  position: relative;
}
.dropdown__value {
  font-size: 3.57rem;
  font-weight: bold;
  line-height: 100%;
  color: #23232C;
  cursor: pointer;
  display: flex;
  align-items: baseline;
}
.dropdown__value:after {
  content: '';
  width: 37px;
  height: 16px;
  display: inline-block;
  margin-left: 23px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url(../img/elements/arrow-dropdown.svg);
  transition: all 0.4s ease-in-out;
}
.dropdown__value_active:after {
  transform: rotate(-180deg);
  transition: all 0.4s ease-in-out;
}
.dropdown__value_hl {
  color: #D3555B !important;
}
.dropdown__value_hl:after {
  background-image: url(../img/elements/arrow-dropdown-hl.svg);
}
.dropdown__items {
  z-index: 1105;
  display: none;
  position: absolute;
  top: 100%;
  left: 0px;
  margin-top: 10px;
  min-width: 100%;
  background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #DA6F74;
  border: 1px solid #E5E5E5;
  border-radius: 6px;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.25));
}
.dropdown__item {
  width: 100%;
  display: block;
  font-size: 1.42rem;
  line-height: 120%;
  padding: 9px 20px 9px 20px;
  white-space: nowrap;
}
.dropdown__item_group {
  font-size: 2.14rem;
  font-weight: 500;
  line-height: 120%;
  padding: 10px 20px 0px 20px;
  color: #B6B3B3;
  border-top: 1px solid #E5E5E5;
}
.dropdown__item_group:first-child {
  margin-top: 0px;
}
.dropdown__item_group:last-child {
  padding-bottom: 10px!important;
}
.dropdown__item_group:not([href]):hover {
  color: #B6B3B3 !important;
  background-color: transparent!important;
}
.dropdown__item_group:hover {
  color: #D3555B;
  background-color: transparent!important;
}
.dropdown__item_grouped {
  padding: 10px 20px 10px 60px;
}
.dropdown__item_grouped:last-child {
  padding-bottom: 10px;
}
.dropdown__item:first-child {
  padding-top: 18px;
  border: none;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.dropdown__item:last-child {
  padding-bottom: 18px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.dropdown__item:hover {
  background-color: #EEECEC;
}
.dropdown__item_current:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='10' viewBox='0 0 18 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 4.42857L5.03199 8.4082C5.36847 8.74031 5.90571 8.75198 6.25629 8.43478V8.43478C9.19775 5.77346 12.4459 3.47221 15.9321 1.57972L17 1' stroke='%23D3555B' stroke-width='2'/%3E%3C/svg%3E%0A");
  width: 18px;
  height: 10px;
  display: inline-block;
  margin-left: 13px;
}
.dropdown_sm .dropdown__value {
  font-size: 1.143rem;
  color: #747474;
}
.dropdown_sm .dropdown__value:after {
  width: 16px;
  height: 9px;
  margin-left: 7px;
  background-image: url(../img/elements/arrow-dropdown-gray.svg);
}
.dropdown_sm .dropdown__items {
  margin: 2px 0px 0px 0px;
  background: #ffffff;
  border: 1px solid #B6B3B3;
}
.dropdown_sm .dropdown__item {
  font-size: 1rem;
  line-height: 200%;
  padding: 11px 26px 11px 26px;
  line-height: 110%;
}
.dropdown_sm .dropdown__item:first-child {
  padding-top: 18px;
}
.dropdown_sm .dropdown__item:last-child {
  padding-bottom: 18px;
}
.pills__items {
  display: flex;
  flex-wrap: wrap;
}
.pills__item {
  background-color: #ffffff;
  padding: 8px 17px;
  margin: 0px 12px 12px 0px;
  border-radius: 7px;
  font-size: 1.28rem;
  font-weight: normal;
  color: #000000;
  line-height: 110%;
  white-space: nowrap;
  border: 1px solid #B6B3B3;
}
.pills__item:hover {
  border: 1px solid #D3555B;
}
.pills__item_active {
  border: 1px solid #D3555B;
  background-color: #D3555B;
  color: #ffffff;
  font-weight: normal;
}
.pills__item_active:hover {
  border: 1px solid #D3555B;
  background-color: #D3555B;
  color: #ffffff;
}
.onoffswitch {
  position: relative;
  width: 38px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.onoffswitch input:checked + label {
  background-color: #D3555B;
}
.onoffswitch input:checked + label::before {
  right: 5px;
}
.onoffswitch > label {
  box-sizing: content-box;
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 20px;
  padding: 0;
  line-height: 20px;
  border: 2px solid #B6B3B3;
  border-radius: 20px;
  background-color: #FFFFFF;
  transition: background-color 0.3s ease-in;
}
.onoffswitch > label::before {
  box-sizing: content-box;
  content: "";
  display: block;
  width: 20px;
  margin: 0px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 19px;
  border: 2px solid #B6B3B3;
  border-radius: 20px;
  transition: all 0.3s ease-in 0s;
}
.icon-link__icon {
  vertical-align: middle;
  display: inline-block;
  margin: 0px 12px 0px 0px;
  width: 30px;
  height: 1rem;
}
.icon-link__link {
  vertical-align: middle;
  display: inline-block;
}
.icon-link__link_uc {
  text-transform: uppercase;
}
.text {
  font-size: 1.28rem;
  line-height: 150%;
}
.text p {
  margin-top: 24px;
}
.text p:first-child {
  margin-top: 0px;
}
.text p.img-subtitle {
  margin-top: 13px;
  font-size: 1rem;
  font-weight: 300;
  color: #909090;
}
.text p.img-subtitle:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 1rem;
  margin-right: 8px;
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.35355 0.646447C4.15829 0.451184 3.84171 0.451184 3.64645 0.646447L0.464466 3.82843C0.269204 4.02369 0.269204 4.34027 0.464466 4.53553C0.659728 4.7308 0.97631 4.7308 1.17157 4.53553L4 1.70711L6.82843 4.53553C7.02369 4.7308 7.34027 4.7308 7.53553 4.53553C7.7308 4.34027 7.7308 4.02369 7.53553 3.82843L4.35355 0.646447ZM4.5 12L4.5 1L3.5 1L3.5 12L4.5 12Z' fill='%23D3555B'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.text a {
  color: #E03B43;
}
.text a:hover {
  text-decoration: underline;
}
.text h2 {
  font-size: 1.64rem;
  line-height: 150%;
  margin-top: 24px;
}
.text hr {
  width: 100px;
  border-bottom: 1px solid #000000;
  margin: 23px auto 0px auto;
}
.text ul li {
  position: relative;
  padding: 24px 0px 0px 66px;
}
.text ul li:before {
  position: absolute;
  left: 39px;
  top: 31px;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #D3555B;
}
.text ol {
  counter-reset: my-counter;
}
.text ol li {
  position: relative;
  counter-increment: my-counter;
  padding: 24px 0px 0px 50px;
}
.text ol li:before {
  position: absolute;
  left: 0px;
  padding: 7px 0px 0px 0px;
  text-indent: -2px;
  content: counter(my-counter) "";
  color: #ffffff;
  font-weight: bold;
  font-size: 23px;
  line-height: 23px;
  height: 26px;
  min-width: 26px;
  background-color: #2C2B28;
}
.text img {
  width: 100%;
}
.title {
  font-size: 2.5rem;
  line-height: 150%;
  font-weight: bold;
}
.title_common {
  margin-bottom: 25px;
}
.popup {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1200;
  background-color: rgba(0, 0, 0, 0.3);
}
.popup__close {
  position: absolute;
  z-index: 1000;
  right: 18px;
  top: 10px;
  width: 25px;
  height: 25px;
  background-color: #C4C4C4;
  background-image: url(../img/elements/close.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  border-radius: 50%;
  background-origin: content-box;
  padding: 5px;
}
.popup__close:hover {
  background-color: #898989;
}
.popup__close_blended {
  background-color: #696969;
  mix-blend-mode: difference;
  background-image: url(../img/elements/close-active.svg);
}
.popup__close_blended:hover {
  background-color: rgba(0, 0, 0, 0.4);
  mix-blend-mode: normal;
  background-image: url(../img/elements/close.svg);
}
.popup__body {
  position: relative;
  width: 568px;
  height: 75%;
  margin: 75px auto 0px auto;
  background-color: #ffffff;
}
.popup__body iframe {
  width: 100%;
  height: 100%;
}
.search-panel {
  display: none;
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1200;
  background-color: rgba(0, 0, 0, 0.8);
  margin-top: 100px;
}
.search-panel__body {
  width: 55%;
  margin: 108px auto 0px auto;
}
.search-panel__input {
  display: flex;
}
.search-panel__input input {
  flex: 1 0 auto;
  height: 60px;
  padding: 17px 50px;
  color: #909090;
  font-size: 1.72rem;
  font-weight: 400;
}
.search-panel__input input:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.search-panel__input button {
  flex: 0 0 60px;
  width: 60px;
  height: 60px;
  background-color: #D03941;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5 10C18.5 14.6944 14.6944 18.5 10 18.5C5.30558 18.5 1.5 14.6944 1.5 10C1.5 5.30558 5.30558 1.5 10 1.5C14.6944 1.5 18.5 5.30558 18.5 10Z' stroke='white' stroke-width='3'/%3E%3Cpath d='M14 16.1211L16.1213 13.9998L24.6066 22.4851L22.4853 24.6064L14 16.1211Z' fill='white'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
}
.search-panel__input button:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.search-panel__results {
  margin: 37px 0px 0px 65px;
}
.search-panel__result {
  display: block;
  margin: 0px 0px 22px 0px;
}
.search-panel__result-title {
  line-height: 170%;
}
.search-panel__result-title strong {
  color: #ffffff;
  font-size: 1.28rem;
  font-weight: 700;
  margin-right: 10px;
}
.search-panel__result-title span {
  color: #979797;
  font-weight: 400;
}
.search-panel__result-sub-title {
  color: #979797;
  font-weight: 300;
}
.fest-menu__festivals {
  display: flex;
  flex-wrap: wrap;
  max-width: 720px;
}
.fest-menu__festival {
  flex: 0 0 auto;
  font-family: 'PT Mono', monospace;
  font-size: 1.78rem;
  line-height: 100%;
  padding: 4px;
  margin: 0px 50px 30px 0px;
}
.fest-menu__festival_active {
  background-color: #ED1C24;
  color: #ffffff;
}
.share-panel {
  display: flex;
  flex-direction: column;
}
.share-panel__button {
  cursor: pointer;
  width: 56px;
  height: 56px;
  padding: 12px;
  background-origin: content-box;
  background-size: contain;
  background-repeat: no-repeat;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #000000;
}
.share-panel__button:last-child {
  border-bottom: 1px solid #000000;
}
.share-panel_horizontal {
  flex-direction: row;
}
.share-panel_horizontal .share-panel__button {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: none;
}
.share-panel_horizontal .share-panel__button:last-child {
  border-right: 1px solid #000000 !important;
}
